/*

Author: onepagedesign
Author URI: http://onepagedesign.net
Version: 1.01

Wave Distortion
http://wavedistortion.co.nz
(c) copyright 2012. all rights reserved.

*/


/* Layout
-------------------------------------------------------------- */

html, body {
	background: url(../assets/graphics/bg.png) repeat #170f0f;
}

#wrapper {
	width: 100%;
}

#landing {
	margin: 200px auto 0 auto;
	width: 400px;
}